<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2012 rel. 2 sp1 (http://www.altova.com) by Martin Stingelin (Stingelin Informatik GmbH) -->
<xs:schema xmlns:eCH-0155="http://www.ech.ch/xmlns/eCH-0155/3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4" xmlns:eCH-0010="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:eCH-0006="http://www.ech.ch/xmlns/eCH-0006/2" xmlns:eCH-0008="http://www.ech.ch/xmlns/eCH-0008/3" xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/6" targetNamespace="http://www.ech.ch/xmlns/eCH-0155/3" elementFormDefault="qualified" attributeFormDefault="unqualified" version="3.0">
	<xs:annotation>
		<xs:documentation>Ausgabedatum:10.04.2015</xs:documentation>
	</xs:annotation>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0044/4" schemaLocation="http://www.ech.ch/xmlns/eCH-0044/4/eCH-0044-4-1.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0010/6" schemaLocation="http://www.ech.ch/xmlns/eCH-0010/6/eCH-0010-6-0.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0006/2" schemaLocation="http://www.ech.ch/xmlns/eCH-0006/2/eCH-0006-2-0.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0008/3" schemaLocation="http://www.ech.ch/xmlns/eCH-0008/3/eCH-0008-3-0.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0007/6" schemaLocation="http://www.ech.ch/xmlns/eCH-0007/6/eCH-0007-6-0.xsd"/>
	<xs:simpleType name="identifierType">
		<xs:restriction base="xs:token">
			<xs:maxLength value="50"/>
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="BfSNumberCantonType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:maxInclusive value="26"/>
			<xs:minInclusive value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="languageType">
		<xs:restriction base="xs:string">
			<xs:length value="2"/>
			<xs:enumeration value="de"/>
			<xs:enumeration value="fr"/>
			<xs:enumeration value="it"/>
			<xs:enumeration value="rm"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="yesnoType">
		<xs:restriction base="xs:boolean"/>
	</xs:simpleType>
	<xs:simpleType name="domainOfInfluenceTypeType">
		<xs:restriction base="xs:token">
			<xs:enumeration value="CH"/>
			<xs:enumeration value="CT"/>
			<xs:enumeration value="BZ"/>
			<xs:enumeration value="MU"/>
			<xs:enumeration value="SC"/>
			<xs:enumeration value="KI"/>
			<xs:enumeration value="OG"/>
			<xs:enumeration value="KO"/>
			<xs:enumeration value="SK"/>
			<xs:enumeration value="AN"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="domainOfInfluencetIdType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:simpleType name="domainOfInfluenceNameType">
		<xs:restriction base="xs:token">
			<xs:maxLength value="100"/>
			<xs:minLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="domainOfInfluenceShortnameType">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="5"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:element name="domainOfInfluence" type="eCH-0155:domainOfInfluenceType"/>
	<xs:complexType name="domainOfInfluenceType">
		<xs:sequence>
			<xs:element name="domainOfInfluenceType" type="eCH-0155:domainOfInfluenceTypeType"/>
			<xs:element name="localDomainOfInfluencetId" type="eCH-0155:domainOfInfluencetIdType"/>
			<xs:element name="domainOfInfluenceName" type="eCH-0155:domainOfInfluenceNameType"/>
			<xs:element name="domainOfInfluenceShortname" type="eCH-0155:domainOfInfluenceShortnameType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="countingCircleIdType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:simpleType name="countingCircleNameType">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="100"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:element name="countingCircle" type="eCH-0155:countingCircleType"/>
	<xs:complexType name="countingCircleType">
		<xs:sequence>
			<xs:element name="countingCircleId" type="eCH-0155:countingCircleIdType" minOccurs="0"/>
			<xs:element name="countingCircleName" type="eCH-0155:countingCircleNameType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="candidateTextInformationType">
		<xs:sequence>
			<xs:element name="candidateTextInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="candidateText">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="500"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="occupationalTitleInformationType">
		<xs:sequence>
			<xs:element name="occupationalTitleInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="occupationalTitle">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="250"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="roleInformationType">
		<xs:sequence>
			<xs:element name="roleInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="role">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="partyAffiliationformationType">
		<xs:sequence>
			<xs:element name="partyAffiliationInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="partyAffiliationShort">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="12"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="partyAffiliationLong" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="listUnionDescriptionType">
		<xs:sequence>
			<xs:element name="listUnionDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="listUnionDescription">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="255"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="candidateReferenceType">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="10"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="politicalAddressInfoType">
		<xs:sequence>
			<xs:element name="politicalAddress" type="eCH-0010:swissAddressInformationType"/>
			<xs:element name="municipalityId" type="eCH-0007:municipalityIdType"/>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="candidate" type="eCH-0155:candidateType"/>
	<xs:complexType name="candidateType">
		<xs:sequence>
			<xs:element name="vn" type="eCH-0044:vnType" minOccurs="0"/>
			<xs:element name="candidateIdentification" type="eCH-0155:identifierType"/>
			<xs:element name="BfSNumberCanton" type="eCH-0155:BfSNumberCantonType" minOccurs="0"/>
			<xs:element name="familyName" type="eCH-0044:baseNameType"/>
			<xs:element name="firstName" type="eCH-0044:baseNameType" minOccurs="0"/>
			<xs:element name="callName" type="eCH-0044:baseNameType"/>
			<xs:element name="candidateText" type="eCH-0155:candidateTextInformationType" minOccurs="0"/>
			<xs:element name="dateOfBirth" type="xs:date"/>
			<xs:element name="sex" type="eCH-0044:sexType"/>
			<xs:element name="occupationalTitle" type="eCH-0155:occupationalTitleInformationType" minOccurs="0"/>
			<xs:element name="contactAddress" type="eCH-0010:personMailAddressType" minOccurs="0"/>
			<xs:element name="politicalAddress" type="eCH-0010:swissAddressInformationType" minOccurs="0"/>
			<xs:element name="dwellingAddress" type="eCH-0010:addressInformationType" minOccurs="0"/>
			<xs:choice>
				<xs:element name="swiss">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="origin" minOccurs="0" maxOccurs="unbounded">
								<xs:simpleType>
									<xs:restriction base="xs:token">
										<xs:minLength value="1"/>
										<xs:maxLength value="80"/>
									</xs:restriction>
								</xs:simpleType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="foreigner">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="residencePermit" type="eCH-0006:residencePermitType" nillable="true"/>
							<xs:element name="dwellingAddress" type="eCH-0010:swissAddressInformationType"/>
							<xs:element name="inCantonSince" type="xs:date"/>
							<xs:element name="nationality" type="eCH-0008:countryType"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
			<xs:element name="mrMrs" type="eCH-0010:mrMrsType" minOccurs="0"/>
			<xs:element name="title" type="eCH-0010:titleType" minOccurs="0"/>
			<xs:element name="languageOfCorrespondence" type="eCH-0155:languageType" minOccurs="0"/>
			<xs:element name="incumbentYesNo" type="xs:boolean" minOccurs="0"/>
			<xs:element name="candidateReference" type="eCH-0155:candidateReferenceType"/>
			<xs:element name="role" type="eCH-0155:roleInformationType" minOccurs="0"/>
			<xs:element name="partyAffiliation" type="eCH-0155:partyAffiliationformationType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="listIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:simpleType name="listIndentureNumberType">
		<xs:restriction base="xs:token">
			<xs:minLength value="1"/>
			<xs:maxLength value="6"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="listDescriptionInformationType">
		<xs:sequence>
			<xs:element name="listDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="listDescriptionShort" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="20"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="listDescription">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="listOrderOfPrecedenceType">
		<xs:restriction base="xs:nonNegativeInteger"/>
	</xs:simpleType>
	<xs:simpleType name="totalPositionsOnListType">
		<xs:restriction base="xs:nonNegativeInteger"/>
	</xs:simpleType>
	<xs:simpleType name="positionOnListType">
		<xs:restriction base="xs:nonNegativeInteger"/>
	</xs:simpleType>
	<xs:complexType name="candidatePositionInformationType">
		<xs:sequence>
			<xs:element name="positionOnList" type="eCH-0155:positionOnListType"/>
			<xs:element name="candidateReferenceOnPosition" type="eCH-0155:candidateReferenceType"/>
			<xs:element name="candidateIdentification" type="eCH-0155:identifierType"/>
			<xs:element name="candidateTextOnPosition" type="eCH-0155:candidateTextInformationType"/>
			<xs:element name="checkingNumber" type="xs:token" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="emptyListPositionsType">
		<xs:restriction base="xs:nonNegativeInteger"/>
	</xs:simpleType>
	<xs:simpleType name="listRelationType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:element name="list" type="eCH-0155:listType"/>
	<xs:complexType name="listType">
		<xs:sequence>
			<xs:element name="listIdentification" type="eCH-0155:listIdentificationType"/>
			<xs:element name="listIndentureNumber" type="eCH-0155:listIndentureNumberType"/>
			<xs:element name="listDescription" type="eCH-0155:listDescriptionInformationType"/>
			<xs:element name="listOrderOfPrecedence" type="eCH-0155:listOrderOfPrecedenceType" minOccurs="0"/>
			<xs:element name="totalPositionsOnList" type="eCH-0155:totalPositionsOnListType" minOccurs="0"/>
			<xs:element name="candidatePosition" type="eCH-0155:candidatePositionInformationType" minOccurs="0" maxOccurs="unbounded"/>
			<xs:element name="emptyListPositions" type="eCH-0155:emptyListPositionsType" minOccurs="0"/>
			<xs:element name="refListInfo" type="eCH-0155:listUnionIdentificationType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="listUnionIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:complexType name="listUnionType">
		<xs:sequence>
			<xs:element name="listUnionIdentification" type="eCH-0155:listUnionIdentificationType"/>
			<xs:element name="listUnionDescription" type="eCH-0155:listUnionDescriptionType"/>
			<xs:element name="listUnionType" type="eCH-0155:listRelationType"/>
			<xs:element name="referencedList" type="eCH-0155:listIdentificationType" maxOccurs="unbounded"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="contestIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:complexType name="contestDescriptionInformationType">
		<xs:sequence>
			<xs:element name="contestDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="contestDescription">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="contest" type="eCH-0155:contestType"/>
	<xs:complexType name="contestType">
		<xs:sequence>
			<xs:element name="contestIdentification" type="eCH-0155:contestIdentificationType"/>
			<xs:element name="contestDate" type="xs:date"/>
			<xs:element name="contestDescription" type="eCH-0155:contestDescriptionInformationType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="voteIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:complexType name="voteDescriptionInformationType">
		<xs:sequence>
			<xs:element name="voteDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="voteDescription">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="vote" type="eCH-0155:voteType"/>
	<xs:complexType name="voteType">
		<xs:sequence>
			<xs:element name="voteIdentification" type="eCH-0155:voteIdentificationType"/>
			<xs:element name="domainOfInfluence" type="eCH-0155:domainOfInfluencetIdType"/>
			<xs:element name="voteDescription" type="eCH-0155:voteDescriptionInformationType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="electionIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:complexType name="electionDescriptionInformationType">
		<xs:sequence>
			<xs:element name="electionDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="electionDescriptionShort" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="electionDescription">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="255"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="referencedElectionInformationType">
		<xs:sequence>
			<xs:element name="referencedElection" type="eCH-0155:electionIdentificationType"/>
			<xs:element name="electionRelation" type="eCH-0155:electionRelationType"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="electionRelationType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="typeOfElectionType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:element name="election" type="eCH-0155:electionType"/>
	<xs:complexType name="electionType">
		<xs:sequence>
			<xs:element name="electionIdentification" type="eCH-0155:electionIdentificationType"/>
			<xs:element name="domainOfInfluence" type="eCH-0155:domainOfInfluencetIdType"/>
			<xs:element name="typeOfElection" type="eCH-0155:typeOfElectionType"/>
			<xs:element name="electionDescription" type="eCH-0155:electionDescriptionInformationType" minOccurs="0"/>
			<xs:element name="numberOfMandates" type="xs:nonNegativeInteger"/>
			<xs:element name="referencedElection" type="eCH-0155:referencedElectionInformationType" minOccurs="0" maxOccurs="unbounded"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="ballotIdentificationType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:simpleType name="ballotPositionType">
		<xs:restriction base="xs:nonNegativeInteger"/>
	</xs:simpleType>
	<xs:simpleType name="questionIdType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:complexType name="ballotDescriptionInformationType">
		<xs:sequence>
			<xs:element name="ballotDescriptionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="ballotDescriptionLong" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="255"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="ballotDescriptionShort" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="answerTypeType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
			<xs:enumeration value="3"/>
			<xs:enumeration value="4"/>
			<xs:enumeration value="5"/>
			<xs:enumeration value="6"/>
			<xs:enumeration value="7"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="answerInformationType">
		<xs:choice>
			<xs:element name="answerType" type="eCH-0155:answerTypeType"/>
			<xs:element name="answerInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="acceptableAnswers">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:choice>
	</xs:complexType>
	<xs:complexType name="ballotQuestionType">
		<xs:sequence>
			<xs:element name="ballotQuestionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="ballotQuestionTitle" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="ballotQuestion">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="700"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="tieBreakQuestionType">
		<xs:sequence>
			<xs:element name="tieBreakQuestionInfo" maxOccurs="unbounded">
				<xs:complexType>
					<xs:sequence>
						<xs:element name="language" type="eCH-0155:languageType"/>
						<xs:element name="tieBreakQuestionTitle" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="100"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="tieBreakQuestion">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="700"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
						<xs:element name="tieBreakQuestion2" minOccurs="0">
							<xs:simpleType>
								<xs:restriction base="xs:token">
									<xs:minLength value="1"/>
									<xs:maxLength value="700"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:element>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="questionInformationType">
		<xs:sequence>
			<xs:element name="questionIdentification" type="eCH-0155:questionIdType"/>
			<xs:element name="questionPosition" type="xs:nonNegativeInteger" minOccurs="0"/>
			<xs:element name="answerType" type="eCH-0155:answerInformationType" minOccurs="0"/>
			<xs:element name="ballotQuestion" type="eCH-0155:ballotQuestionType"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="tieBreakInformationType">
		<xs:sequence>
			<xs:element name="answerType" type="eCH-0155:answerInformationType" minOccurs="0"/>
			<xs:sequence>
				<xs:element name="questionIdentification" type="eCH-0155:questionIdType"/>
				<xs:element name="questionPosition" type="xs:nonNegativeInteger" minOccurs="0"/>
				<xs:element name="tieBreakQuestion" type="eCH-0155:tieBreakQuestionType"/>
				<xs:element name="referencedQuestion1" type="eCH-0155:questionIdType" minOccurs="0"/>
				<xs:element name="referencedQuestion2" type="eCH-0155:questionIdType" minOccurs="0"/>
			</xs:sequence>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="ballot" type="eCH-0155:ballotType"/>
	<xs:complexType name="ballotType">
		<xs:sequence>
			<xs:element name="ballotIdentification" type="eCH-0155:ballotIdentificationType"/>
			<xs:element name="ballotPosition" type="eCH-0155:ballotPositionType"/>
			<xs:element name="ballotDescription" type="eCH-0155:ballotDescriptionInformationType" minOccurs="0"/>
			<xs:element name="ballotGroup" minOccurs="0">
				<xs:simpleType>
					<xs:restriction base="xs:token">
						<xs:minLength value="1"/>
						<xs:maxLength value="100"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:choice>
				<xs:element name="standardBallot">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="questionIdentification" type="eCH-0155:questionIdType"/>
							<xs:element name="answerType" type="eCH-0155:answerInformationType" minOccurs="0"/>
							<xs:element name="ballotQuestion" type="eCH-0155:ballotQuestionType"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="variantBallot">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="questionInformation" type="eCH-0155:questionInformationType" minOccurs="2" maxOccurs="unbounded"/>
							<xs:element name="tieBreakInformation" type="eCH-0155:tieBreakInformationType" minOccurs="0" maxOccurs="unbounded"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
			<xs:element name="extension" type="eCH-0155:extensionType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:simpleType name="votingCardNumberType">
		<xs:restriction base="eCH-0155:identifierType"/>
	</xs:simpleType>
	<xs:simpleType name="voterTypeType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
			<xs:enumeration value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="votingChannelType">
		<xs:restriction base="xs:nonNegativeInteger">
			<xs:enumeration value="1"/>
			<xs:enumeration value="2"/>
			<xs:enumeration value="3"/>
			<xs:enumeration value="4"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="votingPersonIdentificationType">
		<xs:sequence>
			<xs:element name="vn" type="eCH-0044:vnType" minOccurs="0"/>
			<xs:element name="localPersonId" type="eCH-0044:namedPersonIdType"/>
			<xs:element name="otherPersonId" type="eCH-0044:namedPersonIdType" maxOccurs="unbounded"/>
			<xs:element name="officialName" type="eCH-0044:baseNameType" minOccurs="0"/>
			<xs:element name="firstName" type="eCH-0044:baseNameType" minOccurs="0"/>
			<xs:element name="sex" type="eCH-0044:sexType" minOccurs="0"/>
			<xs:element name="dateOfBirth" type="eCH-0044:datePartiallyKnownType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:element name="votingCard" type="eCH-0155:votingCardType"/>
	<xs:complexType name="votingCardType">
		<xs:sequence>
			<xs:element name="votingCardNumber" type="eCH-0155:votingCardNumberType" minOccurs="0"/>
			<xs:element name="votingPersonIdentification" type="eCH-0155:votingPersonIdentificationType" minOccurs="0"/>
			<xs:element name="domainOfInfluence" type="eCH-0155:domainOfInfluenceType" minOccurs="0" maxOccurs="unbounded"/>
			<xs:element name="voterType" type="eCH-0155:voterTypeType" minOccurs="0"/>
			<xs:element name="votingChannel" type="eCH-0155:votingChannelType" minOccurs="0"/>
			<xs:element name="dateOfVoting" type="xs:date" minOccurs="0"/>
			<xs:element name="timeOfVoting" type="xs:time" minOccurs="0"/>
			<xs:element name="placeOfVoting" minOccurs="0">
				<xs:simpleType>
					<xs:restriction base="xs:token">
						<xs:minLength value="1"/>
						<xs:maxLength value="100"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="electronicVotingCardYesNo" type="xs:boolean" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="extensionType">
		<xs:sequence>
			<xs:any processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
